# TMR_TagOp_GEN2_WriteData Struct Reference

`#include <tmr_tagop.h>`

List of all members.

## Public Attributes

TMR_GEN2_Bank | bank
uint32_t | wordAddress
TMR_uint16List | data

## Detailed Description

Parameters of a Gen2 memory write operation

## Member Data Documentation

TMR_GEN2_Bank TMR_TagOp_GEN2_WriteData::bank

Gen2 memory bank to write to

TMR_uint16List TMR_TagOp_GEN2_WriteData::data

Data to write

uint32_t TMR_TagOp_GEN2_WriteData::wordAddress

Word address to start writing at

The documentation for this struct was generated from the following file:

- tmr_tagop.h